.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0560842a-47c8-60bc-6a88-85ed2772007f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19f91b04-481e-e98b-889a-0b243c2b303b {
display: none !important;
}
.lfr-layout-structure-item-461cfd4c-c1fa-38e0-7a7b-c085beefc301 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79738f92-df54-0481-8999-50536156c3da {
display: none !important;
}
.lfr-layout-structure-item-7eb67430-f7f5-ef7f-c2b0-ae0315839d98 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9d9018a-7c4b-a017-d98b-a775e2a112bc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4dad2662-70b7-33de-05b3-81a74a61281c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69abde20-2e5e-36b4-60d5-6e1c05917a40 {
display: none !important;
}
.lfr-layout-structure-item-9e618e64-0311-49c2-2cd3-46d58667585f {
display: none !important;
}
.lfr-layout-structure-item-382983f6-5ade-8509-f118-91d0f0e205be {
display: none !important;
}
.lfr-layout-structure-item-134f5a90-b735-05ca-a07f-f40773882135 {
margin-top: var(--spacer-4,1.5rem) !important;
}
